From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 20 January 2003<P>

sn0w ~ What branch is your daughter in??
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 20 January 2003<P>

Thanks for the message on the board, scqueen, that means a lot coming from you.  I've not taken the time to write anything in so long - I think Gala's challenge finally motivated me [though I didn't exactly make the grade].  I hope everything is wonderful where you are,  Madi.<BR>

<HR>
From: <a href="/blend/av.cgi?id=482">sn0w</a><BR>
Date: 20 January 2003<P>

tj... she's in the army
<HR>
From: <a href="/blend/av.cgi?id=902">spaded</a><BR>
Date: 20 January 2003<P>

newoundlove- I hope that this poem "How long will this last?" is just  random musings from your mind. No one is going to settle for you because you deserve better than that. People like to be with people who know they deserve better than that, or you end up with the fruitcakes who like to play mind-games and box (not with you, but rather at you). So keep your head up, smile, and know you are one great "catch". People catch on to that confident attitude and they like it.<BR>
<BR>
t.j.- "A River Under This" is stunning. Lots of emotion, I like that.<BR>
<BR>
I enjoyed all the work I got to read today.<BR>
<BR>
Spaded
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 20 January 2003<P>

sn0w ~ Army? Army Reserves? Army National Guard?<BR>
<BR>
Just curious. I'm Army Guard. Was wondering about her shipping to Kuwait???
<HR>
From: <a href="/blend/av.cgi?id=4">tj holland</a><BR>
Date: 20 January 2003<P>

Spaded ~ thank you! It is for someone very important to me. There is a lot of emotion given. I'm glad you could sense it. <BR>
<BR>
-Teej
<HR>
From: <a href="/blend/av.cgi?id=482">sn0w</a><BR>
Date: 20 January 2003<P>

army. out of ft. eustis, va. <BR>
half of her group left friday<BR>
morning...and she's packed<BR>
and just waiting.... <BR>
had a 4am recall this morning<BR>
and thought this was the day, <BR>
but... langly put them on hold <BR>
again. <BR>
<BR>
<BR>
snow
<HR>
From: <a href="/blend/av.cgi?id=9">Madison</a><BR>
Date: 20 January 2003<P>

Teej - <a href="/blend/wv.cgi?id=2003.01.19.23.45.23515">A River Under This</a>.<BR>
<BR>
This is really, really, really good.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 20 January 2003<P>

yep, TJ ~ it's a keeper! Awesome work.
<HR>